{
    "version": 1,
    "revision": 0,
    "rules": [
        {
            "primary-output": "CMakeFiles\\Astral-codex.dir\\main.cpp.obj",
            "outputs": [
                "C:\\Users\\johnv\\Documents\\GitHub\\Astral-codex\\out\\build\\x64-Debug\\vc140.pdb",
                "CMakeFiles\\Astral-codex.dir\\main.cpp.obj.ddi"
            ],
            "requires": []
        }
    ]
}